body {
	background-color: #09042a;
	background-position: 0px 0px;
}
.p01 {
		font-family: "Œ¢»Ì—≈∫⁄";
		font-size: 30px;
		font-style: normal;
		font-weight: bold;
		color: #c896c9;
		text-decoration: none;
	}
.p02 {
		font-family: "Œ¢»Ì—≈∫⁄";
		font-size: 24px;
		font-style: normal;
		line-height: 40px;
		color: #ffffff;
		text-decoration: none;
	}
.p03 {
		font-family: "Œ¢»Ì—≈∫⁄";
		font-size: 24px;
		font-style: normal;
		line-height: 40px;
		color: #0899de;
		text-decoration: none;
	}
.p04 {
		font-family: "Œ¢»Ì—≈∫⁄";
		font-size: 30px;
		font-style: normal;
		line-height: 40px;
		color: #ffffff;
		text-decoration: none;
	}
.new01 {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.new02 {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	color: #666666;
	text-decoration: none;
}
.new03 {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.new04 {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #999999;
	text-decoration: none;
}
.w1 {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 20px;
	line-height: 28px;
	color: #666666;
	text-decoration: none;
}
.w2 {
		border-radius:0px;
	}
.w3 {
		font-family: "Œ¢»Ì—≈∫⁄";
		font-size: 30px;
		line-height: 38px;
		color: #ff9999;
		text-decoration: none;
	}	
.jd11 {
		font-family: "Œ¢»Ì—≈∫⁄";
		font-size: 30px;
		line-height: 30px;
		color: #ff0000;
		text-decoration: none;
	}
.jd {
		font-family: "Œ¢»Ì—≈∫⁄";
		font-size: 20px;
		line-height: 24px;
		color: #999999;
		text-decoration: line-through;
	}	
.time {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	text-decoration: none;
}
.time2 {
	font-family: "tahoma";
	font-size: 10px;
	line-height: 12px;
	color: #99ccff;
	text-decoration: none;
}.pic {
	border: 1px solid #FFFFFF;
}
.bar {
	font-family: "ÀŒÃÂ";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
a {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 18px;
	line-height: 40px;
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 18px;
	line-height: 40px;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 18px;
	line-height: 40px;
	color: #ffffff;
	text-decoration: none;
}

a.top {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 12px;
	line-height: 40px;
	color: #FFFFFF;
	text-decoration: none;
}
a.top:link {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 12px;
	line-height: 40px;
	color: #FFFFFF;
	text-decoration: none;
}
a.top:hover {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 12px;
	line-height: 40px;
	color: #ffffff;
	text-decoration: none;
}

a.big {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 28px;
	line-height: 40px;
	color: #FFFFFF;
	text-decoration: none;
}
a.big:link {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 28px;
	line-height: 40px;
	color: #FFFFFF;
	text-decoration: none;
}
a.big:hover {
	font-family: "Œ¢»Ì—≈∫⁄";
	font-size: 28px;
	line-height: 40px;
	color: #ffffff;
	text-decoration: none;
}
